<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:variable name="YourNameSpace" select="'命名空间'"/>
  <xsl:template match="/">
    using System;
    using System.Collections.Generic;
    using System.Linq;
    using System.Web;
    using System.Data.Entity; 
    namespace <xsl:copy-of select="$YourNameSpace"/>.Models
    {     
        public class StoreContext : DbContext
        {
            <xsl:for-each select="MengmaCodeHelper/Server/Database/Table">
              /// &lt;summary&gt;
              /// <xsl:value-of select="@Remark"/>
              /// &lt;/summary&gt;
              public DbSet&lt;<xsl:value-of select="@Class"/>&gt; <xsl:value-of select="@Class"/>s { get; set; }  
            </xsl:for-each>     
        }
    }
 </xsl:template> 
</xsl:stylesheet>